/*used fonts:
  color: #fff;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 14px;

*/
body {
  font-family: Arial,Helvetica,sans-serif !important;
  font-size: 14px;
}
h1.widget-title {font-size:24px;}
h1.widget-title2 {font-size:22px;}
.home-page{background: #fff url('img/bg-home-body.jpg') no-repeat scroll top center;
}
.others-page{background: #fff url('img/bg-sub-body.jpg') no-repeat scroll top center;
}
.left-menu{list-style:none; margin-left:-50px;}
.left-menu li{background: url('img/nav-li.jpg') no-repeat left center;
padding-left: 20px;
font-size: 13px;
color: #fff;
height: ;
line-height: 18px;
margin: 1px 0 0;
border-bottom:1px solid #D1E1F0;
-webkit-transition: all 400ms ease-in-out;
-moz-transition: all 400ms ease-in-out;
-ms-transition: all 400ms ease-in-out;
-o-transition: all 400ms ease-in-out;
transition: all 400ms ease-in-out;
}
.left-menu li:hover{background: url('img/nav-li-hover.jpg') no-repeat left center #f4f4f4;
}
.left-menu a{text-decoration:none; display: block; padding-top:8px; padding-bottom:8px; color:#020178;}

#contact {font-size: 13px;}
#contact label {font-size: 13px;}

.slogan-text{color:#f3f3f3;}
.left-column{background:#fff;  margin-top: 3px; border: 5px solid rgba(0, 0, 0, 0.2);}
.tel-address h3{font-size:18px;  line-height: 0 !important; color:#fff;}
.tel-address{background:#3E729A;  padding: 5px 7px; margin-top: 3px; }
.tel-address a {color:#fff;}



@media (min-width: 768px) {

.img-right{float:right;}
.mobile-yes {display:none;}

}


@media (max-width: 767px) {

	.tel-mob {float:left !important;}

	.img-right{float:left !important;; margin-bottom:15px;}

	.mobile-no {display:none;}
	.home-page {background: #fff url('img/bg-sub-body.jpg') no-repeat scroll top center !important;}

	.inner-content{margin-top:10px !important;}

}


@media (max-width: 660px) {
.tel-address h3{font-size:14px;  line-height: 10px !important;}
.header-top{background:#164B7D;}

h3.mh {margin:10px !important;}
}

.header-top{margin-bottom:25px;}
/*inner content*/
.inner-content{margin-top:30px;}
.page-title{
	color: #00345b;
	font-size: 19px;
	font-weight: normal;
	line-height: 24px;
	margin: 0 0 10px;
	padding: 0;
}
.home_list, .list-style{list-style:none; margin-left:-38px;}
.home_list li{ background: url('img/li.jpg') no-repeat left top; 
list-style: outside none none; 
padding-left: 20px;
}
.list-style li{ background: url('img/li.jpg') no-repeat left top; 
list-style: outside none none; 
padding-left: 20px;
}
/*site-footer*/
.site-footer{background: url('img/bg-footer-tile.png') repeat-x top center; height: 60px;
	margin-top:50px;
	font-size: 13px;
    overflow: hidden;
    padding: 24px 0;
    width: 100%;
}
.site-footer a {color:#fff; text-decoration:none;}
.site-footer a:hover {color:#fff; text-decoration:underline;}

.white-color{color:#fff;}
.sidebar{background: url('img/sidebar-bg.png') no-repeat left bottom; 
height:auto; 
background-size:100% 100%;
padding-bottom: 20px;
padding-left: 10px;
}
.widget-title {
  background: #ffcc00;
  line-height: 40px;
  padding-left: 10px;
  text-align: left;
}
		.widget-text {
		  padding: 0 5px 0px 0;
		}
		.border-img{border:3px solid #fff;}
		.img-right{}
		.img-border, .total-border {
		  border: 1px solid #ccc;
		}
		.total-border{padding:10px; margin-bottom:15px;}
		.block-title{font-weight:400;}
		.img-center{display:block; margin-left:auto; margin-right:auto;}

.diagram ol li {margin-bottom:10px; line-height:18px;}

textarea {resize: none !important;}
